.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.623017,0.000000,0.000000,0.623017,0,0);-ms-transform:matrix(0.623017,0.000000,0.000000,0.623017,0,0);-webkit-transform:matrix(0.623017,0.000000,0.000000,0.623017,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.036400px;}
.ls2{letter-spacing:0.072800px;}
.ls6{letter-spacing:0.096000px;}
.ls3{letter-spacing:0.132000px;}
.ls5{letter-spacing:0.163600px;}
.ls4{letter-spacing:0.200000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1.192452px;}
._1{width:1.075600px;}
._5{width:2.510800px;}
._4{width:9.513600px;}
._2{width:53.673600px;}
._0{width:109.878960px;}
.fc2{color:rgb(255,255,0);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,0,0);}
.fs0{font-size:39.840000px;}
.fs3{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.fs7{font-size:51.840000px;}
.fs5{font-size:56.160000px;}
.fs6{font-size:63.840000px;}
.fs2{font-size:66.240000px;}
.fs4{font-size:84.000000px;}
.fs8{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.645446px;}
.yf{bottom:8.672400px;}
.y12{bottom:12.260979px;}
.y21{bottom:15.550510px;}
.y1c{bottom:22.129572px;}
.ya{bottom:35.262775px;}
.y17{bottom:35.287696px;}
.y1f{bottom:38.278178px;}
.y1b{bottom:52.632495px;}
.y11{bottom:56.520123px;}
.y16{bottom:63.996330px;}
.y9{bottom:64.046171px;}
.y1e{bottom:78.126360px;}
.y1a{bottom:83.135419px;}
.y15{bottom:92.704964px;}
.y19{bottom:113.937391px;}
.y14{bottom:121.114549px;}
.ye{bottom:138.160301px;}
.y8{bottom:149.873024px;}
.y7{bottom:178.282610px;}
.yd{bottom:185.409927px;}
.y6{bottom:208.486485px;}
.y5{bottom:237.195119px;}
.y4{bottom:267.398994px;}
.yc{bottom:279.909180px;}
.y10{bottom:327.255998px;}
.yb{bottom:486.698567px;}
.y20{bottom:625.756012px;}
.y1d{bottom:851.238407px;}
.y3{bottom:891.562574px;}
.y13{bottom:978.707732px;}
.y18{bottom:987.380132px;}
.y2{bottom:1273.222928px;}
.h3{height:29.004609px;}
.hc{height:30.813750px;}
.h7{height:34.155000px;}
.ha{height:37.125000px;}
.h10{height:40.095000px;}
.hf{height:49.376250px;}
.h6{height:51.232500px;}
.h4{height:53.250000px;}
.h9{height:61.154297px;}
.h11{height:99.583074px;}
.h12{height:111.375000px;}
.h8{height:113.912470px;}
.he{height:114.572868px;}
.hd{height:136.640138px;}
.hb{height:143.817297px;}
.h5{height:317.589262px;}
.h2{height:1318.678265px;}
.h1{height:1324.534627px;}
.h0{height:1328.678938px;}
.w7{width:312.256235px;}
.w5{width:318.212279px;}
.w6{width:354.995217px;}
.w4{width:424.100288px;}
.w3{width:918.526760px;}
.w2{width:947.634125px;}
.w1{width:955.708428px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:3.344356px;}
.x2{left:10.765738px;}
.x8{left:17.125498px;}
.xe{left:25.419103px;}
.x14{left:33.274104px;}
.x15{left:52.308526px;}
.x4{left:55.622978px;}
.x13{left:70.251423px;}
.x11{left:88.867177px;}
.x17{left:94.848143px;}
.x5{left:100.480219px;}
.xd{left:126.198370px;}
.x10{left:162.732100px;}
.x12{left:183.067382px;}
.x9{left:219.551271px;}
.xc{left:248.339651px;}
.x16{left:321.008381px;}
.xb{left:329.301986px;}
.x6{left:388.837512px;}
.xa{left:459.437825px;}
.x3{left:473.817062px;}
.xf{left:587.535151px;}
.x7{left:741.240977px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.019475pt;}
.ls2{letter-spacing:0.038950pt;}
.ls6{letter-spacing:0.051363pt;}
.ls3{letter-spacing:0.070624pt;}
.ls5{letter-spacing:0.087531pt;}
.ls4{letter-spacing:0.107006pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-0.637999pt;}
._1{width:0.575479pt;}
._5{width:1.343355pt;}
._4{width:5.090068pt;}
._2{width:28.717023pt;}
._0{width:58.788615pt;}
.fs0{font-size:21.315622pt;}
.fs3{font-size:23.626955pt;}
.fs1{font-size:25.681473pt;}
.fs7{font-size:27.735991pt;}
.fs5{font-size:30.047323pt;}
.fs6{font-size:34.156359pt;}
.fs2{font-size:35.440432pt;}
.fs4{font-size:44.942577pt;}
.fs8{font-size:77.044418pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.345333pt;}
.yf{bottom:4.640000pt;}
.y12{bottom:6.560000pt;}
.y21{bottom:8.320000pt;}
.y1c{bottom:11.840000pt;}
.ya{bottom:18.866667pt;}
.y17{bottom:18.880000pt;}
.y1f{bottom:20.480000pt;}
.y1b{bottom:28.160000pt;}
.y11{bottom:30.240000pt;}
.y16{bottom:34.240000pt;}
.y9{bottom:34.266667pt;}
.y1e{bottom:41.800000pt;}
.y1a{bottom:44.480000pt;}
.y15{bottom:49.600000pt;}
.y19{bottom:60.960000pt;}
.y14{bottom:64.800000pt;}
.ye{bottom:73.920000pt;}
.y8{bottom:80.186667pt;}
.y7{bottom:95.386667pt;}
.yd{bottom:99.200000pt;}
.y6{bottom:111.546667pt;}
.y5{bottom:126.906667pt;}
.y4{bottom:143.066667pt;}
.yc{bottom:149.760000pt;}
.y10{bottom:175.092000pt;}
.yb{bottom:260.398667pt;}
.y20{bottom:334.798667pt;}
.y1d{bottom:455.438667pt;}
.y3{bottom:477.013333pt;}
.y13{bottom:523.638667pt;}
.y18{bottom:528.278667pt;}
.y2{bottom:681.213333pt;}
.h3{height:15.518356pt;}
.hc{height:16.486302pt;}
.h7{height:18.273973pt;}
.ha{height:19.863014pt;}
.h10{height:21.452055pt;}
.hf{height:26.417809pt;}
.h6{height:27.410959pt;}
.h4{height:28.490384pt;}
.h9{height:32.719425pt;}
.h11{height:53.280000pt;}
.h12{height:59.589042pt;}
.h8{height:60.946667pt;}
.he{height:61.300000pt;}
.hd{height:73.106667pt;}
.hb{height:76.946667pt;}
.h5{height:169.920000pt;}
.h2{height:705.533333pt;}
.h1{height:708.666667pt;}
.h0{height:710.884000pt;}
.w7{width:167.066667pt;}
.w5{width:170.253333pt;}
.w6{width:189.933333pt;}
.w4{width:226.906667pt;}
.w3{width:491.440000pt;}
.w2{width:507.013333pt;}
.w1{width:511.333333pt;}
.w0{width:511.489333pt;}
.x0{left:0.000000pt;}
.x1{left:1.789333pt;}
.x2{left:5.760000pt;}
.x8{left:9.162667pt;}
.xe{left:13.600000pt;}
.x14{left:17.802667pt;}
.x15{left:27.986667pt;}
.x4{left:29.760000pt;}
.x13{left:37.586667pt;}
.x11{left:47.546667pt;}
.x17{left:50.746667pt;}
.x5{left:53.760000pt;}
.xd{left:67.520000pt;}
.x10{left:87.066667pt;}
.x12{left:97.946667pt;}
.x9{left:117.466667pt;}
.xc{left:132.869333pt;}
.x16{left:171.749333pt;}
.xb{left:176.186667pt;}
.x6{left:208.040000pt;}
.xa{left:245.813333pt;}
.x3{left:253.506667pt;}
.xf{left:314.349333pt;}
.x7{left:396.586667pt;}
}
